[Group]
GroupName = Audio
GroupDescription = Convert your videos or Rip Video DVD to Audio

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 20
IconSizeWidth = 100
IconSizeHeight = 40
IconSpaceX = 20
IconSpaceY = 20

ButtonNum = 12


[Button1]
Name = AAC
Image = AAC
Command = ini/aac.ini

[Button2]
Name = AC3
Image = AC3
Command = ini/ac3.ini


[Button3]
Name = AMR
Image = AMR
Command = ini/amr.ini

[Button4]
Name = ALAC
Image = Apple Lossless
Command = ini/apple_lossless.ini


[Button5]
Name = AU
Image = AU
Command = ini/au.ini


[Button6]
Name = FLAC
Image = FLAC
Command = ini/flac.ini

[Button7]
Name = M4A
Image = M4A
Command = ini/m4a.ini

[Button8]
Name = MP2
Image = MP2
Command = ini/mp2.ini


[Button9]
Name = MP3
Image = MP3
Command = ini/mp3.ini

[Button10]
Name = OGG
Image = OGG
Command = ini/ogg.ini


[Button11]
Name = WAV
Image = WAV
Command = ini/wav.ini


[Button12]
Name = WMA
Image = WMA
Command = ini/wma.ini



